#wrapper
{
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}

#slider-wrapper {
    border-radius: 5px; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 2px solid #00b7f1;
}

#slider {
    position:relative;
    background:url(/images/frontend/theme/default2/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display: inline-block;
	float: none;
}

.nivo-controlNav {
	left: 0px;
    position: absolute;
    bottom: 5px;
}
.nivo-controlNav a {
	display:block;
    height: 10px;
    width: 9px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	margin-top: 5px;
}
.nivo-controlNav a.active {
	background-position: 0 -10px;
}

.nivo-directionNav a {
	display:block;
	width:35px;
	height:50px;
	text-indent:-9999px;
	border:0;
}
.nivo-directionNav
{
	display: block !important;
}
a.nivo-nextNav {
	background: url(/images/frontend/theme/tvp1/arrow_r.png)no-repeat;
}
a.nivo-prevNav {
	background: url(/images/frontend/theme/tvp1/arrow_l.png)no-repeat;
}

.nivo-caption {
    text-shadow:none;
    opacity: 1 !important;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#efe9d1;
    text-decoration:underline;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background: url(/images/frontend/theme/tvp1/slider_cont.png)repeat-x top left !important ;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	max-width:70%;
	z-index:8;
	margin-bottom: 9px;
    margin-left: 54px;
    min-height: 86px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.nivo-caption h1, .nivo-caption h2, .nivo-caption h3, .nivo-caption h4, .nivo-caption h5 
{
	font-weight: normal;
	font-size: 22px;
	word-spacing: 1px;
}

.nivo-caption p {
	padding: 6px 10px 10px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:50%;
	z-index:10;
	cursor:pointer;
	margin-top: -26px;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-controlNav
{
/*	background-image: url(/images/frontend/theme/tvp1/bg_slide_left.png), url(/images/frontend/theme/tvp1/bg_slide_right.png);*/
	background-position: left top, right top;
	background-repeat: no-repeat, no-repeat;	
	z-index: 9;
	min-width: 36px;
	padding: 0 8px;
	text-align: center;
	height: 20px;
}